import request from '@/utils/request'

// 进件管理

//通讯录管理---表格
export function getMailList(data) {
  return request({
    url: '',
    method: 'post',
    data: data
  })
}
//通讯录管理---组织架构
export function getOrgTree(data) {
    return request({
      url: '',
      method: 'post',
      data: data
    })
  }
  export function getHistoryList() {
    return request({
      url: '/admin/auth/addressbook/synchronization',
      method: 'get',
    })
  }